Bug 1698016 - remove cockpit-machines-ovirt dependency
Summary: remove cockpit-machines-ovirt dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-host
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1698014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 12:56 UTC by Sandro Bonazzola
Modified: 2020-08-04 13:27 UTC (History)
13 users (show)

Fixed In Version: ovirt-host-4.4.0-0.2.alpha
Doc Type: Removed functionality
Doc Text:
Previously, the cockpit-machines-ovirt package was deprecated in Red Hat Virtualization version 4.3 (reference bug #1698014). The current release removes the cockpit-machines-ovirt from the ovirt-host dependencies and RHV-H image.
Clone Of:
Environment:
Last Closed: 2020-08-04 13:26:28 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:3246 0 None None None 2020-08-04 13:27:03 UTC
oVirt gerrit 99297 0 'None' MERGED cockpit: drop cockpit-machines-ovirt 2020-10-12 06:23:28 UTC

Description Sandro Bonazzola 2019-04-09 12:56:23 UTC
cockpit-machines-ovirt has been deprecated in 4.3 with bug #1698014.
Dropping from ovirt-host dependencies and from RHV-H image.

Comment 3 Pavol Brilla 2020-04-16 13:50:43 UTC
# yum deplist ovirt-host | grep cockpit
  dependency: cockpit
   provider: cockpit-211.3-1.el8.x86_64
  dependency: cockpit-dashboard
   provider: cockpit-dashboard-211.3-1.el8.noarch
  dependency: cockpit-networkmanager
   provider: cockpit-system-211.3-1.el8.noarch
  dependency: cockpit
   provider: cockpit-211.3-1.el8.x86_64
  dependency: cockpit-dashboard
   provider: cockpit-dashboard-211.3-1.el8.noarch
  dependency: cockpit-networkmanager
   provider: cockpit-system-211.3-1.el8.noarch
  dependency: cockpit-ovirt-dashboard
   provider: cockpit-ovirt-dashboard-0.14.3-1.el8ev.noarch


no cockpit-machines-ovirt dependency found

Comment 7 errata-xmlrpc 2020-08-04 13:26:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (RHV RHEL Host (ovirt-host) 4.4), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:3246


Note You need to log in before you can comment on or make changes to this bug.